enabled: true
production-mode: true
grid-size: grid-lg
header-fixed: true
header-animated: true
header-dark: false
header-transparent: false
sticky-footer: false
blog-page: /blog
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/quark/images/logo/512px-Cloud-icon.svg.png:
    name: 512px-Cloud-icon.svg.png
    type: image/png
    size: 12290
    path: user/themes/quark/images/logo/512px-Cloud-icon.svg.png
custom_logo_mobile: {  }
